<controller.lista.ListaSimple>
  <cabecera>
    <dato class="modelo.Especialidad">
      <id>1</id>
      <tipo>Anestesiologo</tipo>
    </dato>
    <siguiente>
      <dato class="modelo.Especialidad">
        <id>2</id>
        <tipo>Ginecologia</tipo>
      </dato>
      <siguiente>
        <dato class="modelo.Especialidad">
          <id>4</id>
          <tipo>medico general</tipo>
        </dato>
        <siguiente>
          <dato class="modelo.Especialidad">
            <id>4</id>
            <tipo>medicina general</tipo>
          </dato>
          <siguiente>
            <dato class="modelo.Especialidad">
              <id>5</id>
              <tipo>doctor</tipo>
            </dato>
          </siguiente>
        </siguiente>
      </siguiente>
    </siguiente>
  </cabecera>
  <clase>modelo.Especialidad</clase>
</controller.lista.ListaSimple>